# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: merit
    database_password: store@protect@BE9585
    database_name: merit_web
    secret: 3778dde31f4a739fc2766ba8a5d4375d6791c6cee751368c44459123ce87e498
